Subject: please publish - draft-ietf-ldapext-acl-reqts-03.txt

From: Ellen Stokes <[email-masked]>
Date: Sun, 06 Feb 2000 12:52:26 -0600

Please publish - it reflects the changes requested per IESG comments:

1. RFC2119 references:
- used RFC 2696 as a model
- modified the abstract to reflect the accepted wording
- added a reference to RFC 2119 in the reference section ([bradner97]

2. Renamed reference [2] to [ecma] and reworded its reference in the
glossary section. And yes, we used some of the definitions from the
ECMA glossary, but only those pertinent to this requirements document.

3. Put in the correct 'Status of Memo' and 'Copyright' stuff and in the 
same order
as RFC 2696.

Ellen

At 12:36 PM 2/6/00 +0100, Patrik Fältström wrote:
>--On 2000-02-04 12.27 -0500, Steve Coya <[email-masked]> wrote:
>
> > Ellen,
> >
> > You'll be submitting the update as an new I-D, right?
>
>Ellen, can you please see that you send in the new version of the document
>to [email-masked], and let me know when you see the announcement?
>
>    Patrik
>